EM {
	font-family: 'Tahoma', 'Hind', sans-serif;
	font-size : 14pt;
	color : Gray;
	font-style : normal;
	font-weight : bold;
	text-decoration : underline;
}

.estilop {
	font-family: 'Tahoma', 'Hind', sans-serif;
	font-size : 14pt;
	color : #008080;
	font-style : normal;
	font-weight : bold;
	text-decoration : none;
	display: inline-block;
	width: 110px;
}

.menues  {
	border-width : 0;
	text-align : center;
	vertical-align : middle;
	background-position : center;
	background-repeat : no-repeat;
}

.tabla {
	width : 760px;
	height : auto;
	background-color : #fefbf0;
	padding-left : 10px;
	border : 2px solid Silver;
	text-align : left;
	padding-top : 5px;
	padding-bottom : 5px;
	background-image : url(fondo-tabla.gif);
	background-repeat : repeat-x;
}

.tablaimg {
	float : left;
}

.tablatexto {
	float : right;
	width : 480px;
	padding-top : 5px;
}

.tablanombre {
	color : #f99b3f;
	font-size : 16pt;
	padding-top : 5px;
}

.tablaciudad {
	color : Gray;
	font-size : 13pt;
}

.tablaautor {
	font-size : 10pt;
	font-weight : bold;
	padding-top : 3px;
}

.tabladescrip {
	font-size : 10pt;
	padding-top : 10px;
	float : left;
	width : 380px;
}

.tabladerecha {
	float : right;
}

.tabladescarga {
	float : right;
	width : 97px;
	font-size : 8pt;
	background-image : url(zip2.gif);
	height : 75px;
	text-align : center;
}

.tabladescarga a {
	font-size : 8pt;
	color : Black;
	text-decoration : none;
}

.tabladescarga a:hover {
	color : Blue;
	text-decoration : underline;
}

.tabladerecha {
	float : right;
	font-size : 9pt;
	font-weight : bold;
	width : 97px;
}

.izq {
	background-color : #C0C0C0;
	width: 360px;
}
